[VIM] WP 1.5.1 security question

security curmudgeon jericho at attrition.org
Fri May 13 21:14:07 EDT 2005

Hi Matt,

The recent 1.5.1 release announcement says that it fixes "an important" 
security issue. Is this an issue not found in any of the 
security/administration related bugzilla entries? Or does this wording 
refer to one of the existing entries found on the changelog?



More information about the VIM mailing list